@font-face {
    font-family: 'quincy_cfitalic';
    src: url('../fonts/quincycf-italic-webfont.eot');
    src: url('../fonts/quincycf-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-italic-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-italic-webfont.woff') format('woff'),
         url('../fonts/quincycf-italic-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-italic-webfont.svg#quincy_cfitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quincy_cflight';
    src: url('../fonts/quincycf-light-webfont.eot');
    src: url('../fonts/quincycf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-light-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-light-webfont.woff') format('woff'),
         url('../fonts/quincycf-light-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-light-webfont.svg#quincy_cflight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quincy_cflight_italic';
    src: url('../fonts/quincycf-lightitalic-webfont.eot');
    src: url('../fonts/quincycf-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-lightitalic-webfont.woff') format('woff'),
         url('../fonts/quincycf-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-lightitalic-webfont.svg#quincy_cflight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quincy_cfregular';
    src: url('../fonts/quincycf-regular-webfont.eot');
    src: url('../fonts/quincycf-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-regular-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-regular-webfont.woff') format('woff'),
         url('../fonts/quincycf-regular-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-regular-webfont.svg#quincy_cfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quincy_cfblack';
    src: url('../fonts/quincycf-black-webfont.eot');
    src: url('../fonts/quincycf-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-black-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-black-webfont.woff') format('woff'),
         url('../fonts/quincycf-black-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-black-webfont.svg#quincy_cfblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quincy_cfblack_italic';
    src: url('../fonts/quincycf-blackitalic-webfont.eot');
    src: url('../fonts/quincycf-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-blackitalic-webfont.woff') format('woff'),
         url('../fonts/quincycf-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-blackitalic-webfont.svg#quincy_cfblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quincy_cfbold';
    src: url('../fonts/quincycf-bold-webfont.eot');
    src: url('../fonts/quincycf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-bold-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-bold-webfont.woff') format('woff'),
         url('../fonts/quincycf-bold-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-bold-webfont.svg#quincy_cfbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'quincy_cfbold_italic';
    src: url('../fonts/quincycf-bolditalic-webfont.eot');
    src: url('../fonts/quincycf-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quincycf-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/quincycf-bolditalic-webfont.woff') format('woff'),
         url('../fonts/quincycf-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/quincycf-bolditalic-webfont.svg#quincy_cfbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}